@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@500;600;700&display=swap");
@import url("https://use.typekit.net/nkq8fly.css");

@font-face {
  font-family: "tungstenw05-medium";
  src:
    url("/content/dam/infosys-web/en/fonts/tungstenw05-medium.woff2")
      format("woff2"),
    url("/content/dam/infosys-web/en/fonts/tungstenw05-medium.woff")
      format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

body,
html {
  color: #3f3f3f;
  font-family: myriad-pro, Arial;
  font-size: 18px;
  font-weight: 300;
  padding: 0;
  margin: 0;
  background-color: #f1f1f2;
}

a:focus {
  outline: 2px solid blue;
  outline-offset: -2px;
}

a {
  text-decoration: none;
}

a:hover,
a:visited,
a:focus {
  text-decoration: none;
}

.submenu-portion .h2-heading {
  margin: 0 0 10px;
  color: #3f3f3f;
}

.menu .align-list > ul > li {
  margin-bottom: 0 !important;
}

.align-list > ul > li > a {
  font-weight: 400;
}

.mt-10,
.my-10 {
  margin-top: 10px !important;
}

.mb-10,
.my-10 {
  margin-bottom: 10px !important;
}

.mt-15,
.my-15 {
  margin-top: 15px !important;
}

.mb-15,
.my-15 {
  margin-bottom: 15px !important;
}

.mt-20,
.my-20 {
  margin-top: 20px !important;
}

.mb-20,
.my-20 {
  margin-bottom: 20px !important;
}

.mt-30,
.my-30 {
  margin-top: 30px !important;
}

.mb-30,
.my-30 {
  margin-bottom: 30px !important;
}

.mt-40,
.my-40 {
  margin-top: 40px !important;
}

.mb-40,
.my-40 {
  margin-bottom: 40px !important;
}

.mt-50,
.my-50 {
  margin-top: 50px !important;
}

.mb-50,
.my-50 {
  margin-bottom: 50px !important;
}

.mt-75,
.my-75 {
  margin-top: 75px !important;
}

.mb-75,
.my-75 {
  margin-bottom: 75px !important;
}

.pt-100,
.py-100 {
  padding-top: 100px !important;
}

.pb-100,
.py-100 {
  padding-bottom: 100px !important;
}

.pt-50,
.py-50 {
  padding-top: 50px !important;
}

.pb-50,
.py-50 {
  padding-bottom: 50px !important;
}

.pt-75,
.py-75 {
  padding-top: 75px !important;
}

.pb-75,
.py-75 {
  padding-bottom: 75px !important;
}

.open > .icon-bar11,
.open > .icon-bar31 {
  background-color: #061838 !important;
}

.menu ul li {
  margin-bottom: 10px !important;
}

.pt50.pb50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.ptb15 {
  padding: 15px 0;
}

/* -------------------------
# Heading Size CSS
-------------------------*/
.h1-head,
.h2-head,
.h3-head,
.h4-head,
.h5-head,
.h6-head {
  line-height: 0.9;
  margin: 0 0 10px;
  font-family: "tungstenw05-medium", "Oswald", sans-serif;
}

.h1-head {
  font-size: clamp(50px, 5vw, 80px);
}

.h2-head {
  font-size: clamp(46px, 5vw, 76px);
}

.h3-head {
  font-size: clamp(40px, 5vw, 58px);
}

.h4-head {
  font-size: 40px;
}

.h5-head {
  font-size: clamp(30px, 5vw, 36px);
}

.h6-head {
  font-size: 30px;
}

/* -------------------------
# Font Weight CSS
-------------------------*/
.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

/*--------------------------------------------------------------
# Color CSS
--------------------------------------------------------------*/
.color-black {
  color: #3f3f3f !important;
}

.color-grey {
  color: #cccccc !important;
}

.color-sapphire-d {
  color: #061838 !important;
}

.color-sapphire-m {
  color: #0f9ffa !important;
}

.color-sapphire-l {
  color: #92d1ff !important;
}

.color-sapphire-lbg {
  color: #bee3ff !important;
}

.color-coral-d {
  color: #4c0519 !important;
}

.color-coral-m {
  color: #f16c51 !important;
}

.color-coral-l {
  color: #fbc2ba !important;
}

.color-coral-lbg {
  color: #fcddd6 !important;
}

.color-topaz-d {
  color: #2f1113 !important;
}

.color-topaz-m {
  color: #df9926 !important;
}

.color-topaz-l {
  color: #eac8a5 !important;
}

.color-topaz-lbg {
  color: #ece1ce !important;
}

.color-jade-d {
  color: #09321d !important;
}

.color-jade-m {
  color: #00b28f !important;
}

.color-jade-l {
  color: #a8d7cd !important;
}

.color-jade-lbg {
  color: #d8e7da !important;
}

.color-amethyst-d {
  color: #372261 !important;
}

.color-amethyst-m {
  color: #963596 !important;
}

.color-amethyst-l {
  color: #d0b5d5 !important;
}

.color-amethyst-lbg {
  color: #e6dbe6 !important;
}

.color-onyx-d {
  color: #3f3f3f !important;
}

.color-onyx-m {
  color: #7e7e7e !important;
}

.color-onyx-l {
  color: #b8b8b8 !important;
}

.color-onyx-lbg {
  color: #dadada !important;
}

.primary-blue {
  color: #0b7cc0 !important;
}

/*--------------------------------------------------------------
# Background CSS
--------------------------------------------------------------*/
.bg-blue {
  background-color: #0f9ffa !important;
}

.bg-black {
  background-color: #3f3f3f !important;
}

.bg-egyptian-blue {
  background-color: #213f98 !important;
}

.bg-light-white {
  background-color: #f2f2f2 !important;
}

.bg-light-grey {
  background-color: #f8f8f8 !important;
}

.bg-darkblue {
  background-color: #372261 !important;
}

.bg-purple {
  background-color: #963596 !important;
}

.bg-green {
  background-color: #1995a4 !important;
}

.bg-cyan {
  background-color: #0f9ffa !important;
}

.bg-twittercyan {
  background-color: #4fb6dc !important;
}

.bg-orange {
  background-color: #df9926 !important;
}

.bg-sapphire-dark {
  background-color: #061838 !important;
}

.bg-sapphire-medium {
  background-color: #0f9ffa !important;
}

.bg-sapphire-light {
  background-color: #92d1ff !important;
}

.bg-sapphire-less-light {
  background-color: #bee3ff !important;
}

.bg-coral-dark {
  background-color: #4c0519 !important;
}

.bg-coral-medium {
  background-color: #f16c51 !important;
}

.bg-coral-light {
  background-color: #fbc2ba !important;
}

.bg-coral-less-light {
  background-color: #fcddd6 !important;
}

.bg-topaz-dark {
  background-color: #2f1113 !important;
}

.bg-topaz-medium {
  background-color: #df9926 !important;
}

.bg-topaz-light {
  background-color: #eac8a5 !important;
}

.bg-topaz-less-light {
  background-color: #ece1ce !important;
}

.bg-jade-dark {
  background-color: #09321d !important;
}

.bg-jade-medium {
  background-color: #00b28f !important;
}

.bg-jade-light {
  background-color: #a8d7cd !important;
}

.bg-jade-less-light {
  background-color: #d8e7da !important;
}

.bg-amethyst-dark {
  background-color: #372261 !important;
}

.bg-amethyst-medium {
  background-color: #963596 !important;
}

.bg-amethyst-light {
  background-color: #d0b5d5 !important;
}

.bg-amethyst-less-light {
  background-color: #e6dbe6 !important;
}

.bg-onyx-dark {
  background-color: #3f3f3f !important;
}

.bg-onyx-medium {
  background-color: #7e7e7e !important;
}

.bg-onyx-light {
  background-color: #b8b8b8 !important;
}

.bg-onyx-less-light {
  background-color: #dadada !important;
}

/* -------------------------
# WOW Text Animation CSS
-------------------------*/
.wow {
  opacity: 0;
  transition:
    opacity 0.5s ease-out,
    transform 0.5s ease-out;
}

.wow.animatedBlock {
  opacity: 1;
  transform: translateY(0);
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown.animatedBlock {
  -webkit-animation: fadeInDown 1s forwards;
  animation: fadeInDown 1s forwards;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp.animatedBlock {
  -webkit-animation: fadeInUp 1s forwards;
  animation: fadeInUp 1s forwards;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeft.animatedBlock {
  -webkit-animation: fadeInLeft 1s forwards;
  animation: fadeInLeft 1s forwards;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRight.animatedBlock {
  -webkit-animation: fadeInRight 1s forwards;
  animation: fadeInRight 1s forwards;
}

header {
  position: absolute;
  top: 35px;
  height: 35px;
  z-index: 9;
  left: 0;
  width: 100%;
}

/* ----------------------
# banner swiper CSS
---------------------------*/
/* #hero-banner .hero-banner-carousel .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px;
}

#hero-banner .hero-banner-carousel .swiper-pagination-bullet {
  width: 40px;
  height: 10px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.6);
  opacity: 1;
  transition: all 0.2s ease;
  margin: 0;
}

#hero-banner .hero-banner-carousel .swiper-pagination-bullet-active {
  width: 40px;
  background: #fff;
  outline: none;
} */

#hero-banner .hero-banner-carousel .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px;
}

#hero-banner .hero-banner-carousel .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background: transparent;
  opacity: 1;
  transition: all 0.2s ease;
  margin: 0;
  border: 2px solid rgba(255, 255, 255, 1);
}

#hero-banner .hero-banner-carousel .swiper-pagination-bullet-active {
  width: 12px;
  background: #fff;
  outline: none;
}

.hero-banner {
  height: 100vh;
  position: relative;
}

.repeated-css {
  width: 100%;
  height: 100vh;
}

.repeated-css:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.3); */
}

.caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0px, -50%) !important;
  -moz-transform: translate(0px, -50%) !important;
  -ms-transform: translate(0px, -50%) !important;
  -o-transform: translate(0px, -50%) !important;
  transform: translate(0px, -50%) !important;
  width: auto;
  color: #fff;
}

.hero-head {
  font-size: 72px;
  line-height: 0.9;
  margin: 0 0 10px;
  font-family: "tungstenw05-medium", "Oswald", sans-serif;
}

.hero-para {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}

.slide-image {
  height: 100%;
  position: absolute;
  width: 100%;
  object-fit: cover;
}
.demo-cta-wrp {
  margin-top: 20px;
}

/* Addition burger menu css for AEM */
.navbar-fixed-bottom,
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  top: 0;
  border-width: 0 0 1px;
  border-radius: 0;
}

.hidden-scroll {
  overflow: hidden !important;
  -webkit-overflow-scrolling: hidden !important;
  -moz-overflow-scrolling: hidden !important;
  -ms-overflow-scrolling: hidden !important;
  -o-overflow-scrolling: hidden !important;
  position: relative;
}

.menuItems {
  position: absolute;
  right: 0;
}

.submenu-portion {
  display: flex;
  flex-wrap: wrap;
}

.submenu-portion > [class*="col-"] {
  padding: 0 15px;
}

.being-resilient.visible-sm.hidden-xs {
  display: none;
}

.automate1.h-50vh {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.being-resilient {
  z-index: -1;
}

.head-txt.mt100 {
  margin-top: 100px;
  color: #fff;
}

.core_capabilities,
.operating_model,
.talent_transformations,
.nyn_link {
  flex: 1;
}

.automate,
.innovate,
.learn,
.tales-transformation {
  padding: 25px 15px 0;
  width: 100%;
}

.platforms-menu .submenu-portion .align-list {
  margin-top: -80px;
}

.iki-menu .submenu-portion .align-list {
  margin-top: -80px;
}

@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeftBig.animatedBlock {
  -webkit-animation: fadeInLeftBig 1s forwards;
  animation: fadeInLeftBig 1s forwards;
}

@-webkit-keyframes fadeOutRightBig {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }
}

@keyframes fadeOutRightBig {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }
}

.fadeOutRightBiganimatedBlock {
  -webkit-animation-name: fadeOutRightBig 1s forwards;
  animation-name: fadeOutRightBig 1s forwards;
}

/* Addition burger menu css for AEM end */

/* start css business incubator */
/* -------------------------
# Button CSS
-------------------------*/
body {
  color: #3f3f3f;
}

.cta-link {
  border: 1px solid #fff;
  color: #3f3f3f;
  display: inline-flex;
  padding: 4px 20px;
  border-radius: 50px;
  font-weight: 600;
  position: relative;
  overflow: hidden;
  font-size: 18px;
  transition: all 0.7s ease-in-out;
  /* cursor: pointer; */
}

.cta-link:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 700%;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  z-index: -1;
  transform: translate(-50%, -50%) rotate(45deg);
}

.cta-link:hover:before {
  height: 0;
}

.cta-link:hover {
  color: #fff;
  /* border: 1px solid #3F3F3F; */
}

.caption .cta-link {
  margin-top: 40px;
}
#hero-banner .caption .cta-link {
  margin-top: 10px;
}
.main-slide .caption {
  top: 56%;
}

.architect-cta-wrp {
  display: flex;
  justify-content: end;
}

.eco-system {
  background-color: #0b7cc0;
  border-radius: 40px;
  padding: 30px 50px;
}

.eco-system .h3-head {
  width: 80%;
}

.eco-count-wrp {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  padding-block: 15px;
}

.eco-count-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.eco-count-wrp > .eco-wrp {
  padding: 0 40px;
  border-right: 1px solid #fff;
}

.eco-count-wrp > .eco-wrp:last-child {
  border-right: unset;
}

.eco-count-wrp > .eco-wrp:nth-child(1) {
  padding-left: 0 !important;
}

.count {
  display: flex;
  flex-direction: column;
}

.count-num {
  font-size: 40px;
  color: #dd9d26;
  font-weight: 700;
  line-height: 1;
}

.count-text {
  font-size: 24px;
  font-weight: 600;
}

.read-more-wrp {
  display: flex;
  justify-content: end;
}

.cta-more {
  color: #3f3f3f;
  font-size: 18px;
  border: 1px solid #fff;
  border-radius: 40px;
  background-color: transparent;
}

.cta-more:focus,
.cta-more:hover {
  outline: none;
}

/* Collapsible transition */
.collapsible {
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition:
    max-height 300ms ease,
    opacity 300ms ease;
}

/* Open state */
.collapsible.open {
  max-height: max-content;
  opacity: 1;
}

.toggleContent {
  transition: all 0.3s ease-in-out;
}

/* rounded close button */
.toggleContent.round {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #3f3f3f;
}

.cta-more.toggleContent.round:hover {
  background-color: transparent;
  color: #fff;
}

.cta-more.toggleContent.round:focus {
  color: #3f3f3f;
}

.plus-icon {
  color: #dd9d26;
  font-weight: 500;
  font-size: 30px;
  margin-right: 5px;
}

.info-title {
  position: relative;
  left: 18px;
}

.info-title:before {
  content: "+";
  position: absolute;
  top: 0px;
  left: -21px;
  color: #dd9d26;
  font-size: 36px;
}

.hyphen {
  position: relative;
}

.hyphen:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 2px;
  background-color: #fff;
  top: 13px;
  left: -2px;
}

.collapsible li {
  list-style: none;
  padding-left: 18px;
  font-size: 16px;
  font-weight: 500;
  opacity: 0.7;
  text-transform: capitalize;
}

.sdv-para {
  font-size: 20px;
  font-weight: 500;
  line-height: 2.5;
}

.para-black {
  font-size: 20px;
  font-weight: 500;
  color: #3f3f3f;
}

.text-link:hover {
  color: #3f3f3f;
}

.list-sdv li {
  padding-left: 18px;
  color: #3f3f3f;
}

.list-sdv li:before {
  background-color: #3f3f3f;
  left: 0;
}

.list-sdv-white li {
  padding-left: 18px;
  color: #fff;
}

.list-sdv-white li:before {
  background-color: #fff;
  left: 0;
}

.sdv-significant {
  position: relative;
}

.significant-wrp {
  border: 1px solid #3f3f3f;
  border-radius: 40px;
  color: #0b7cc0;
  display: flex;
  padding: 40px 0;
  gap: 20px;
  justify-content: space-around;
  position: relative;
}

.significant-wrp:after {
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: -50px;
  border-bottom: 1px solid rgba(63, 63, 63, 0.5);
}

.significant-wrp .info-status {
  display: flex;
  flex-direction: column;
  font-weight: 600;
  font-size: 20px;
  border-left: 1px solid #3f3f3f;
  padding: 20px;
  width: calc(100% / 4);
  line-height: 1;
  position: relative;
}

.info-status:before {
  content: "";
  position: absolute;
  background-color: #0b7cc0;
  width: 6px;
  height: 80%;
  left: 0;
  top: 10%;
}

.info-status:nth-child(1):before {
  top: 17%;
  height: 73%;
}

.significant-wrp .info-status:nth-child(1) {
  margin-top: -15px;
  border-left: unset;
}

.info-status span {
  display: block;
}

.percent {
  font-size: 64px;
  font-weight: 700;
}

.sub-para {
  font-size: 24px;
  color: #3f3f3f;
}

.toolchain-wrapper {
  position: relative;
  background-color: #0b7cc0;
  padding: 50px;
  border-radius: 40px;
}

.toolchain-wrapper::after {
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: -50px;
  border-bottom: 1px solid rgba(63, 63, 63, 0.5);
  left: 0;
}

.para {
  font-size: 20px;
}

.cta-sdv-wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.toolchain {
  border-bottom: 1px solid #fff;
  position: relative;
  color: #f1f1f2;
}

.arrow-line:after {
  content: "";
  position: absolute;
  height: 25px;
  width: 25px;
  bottom: -13px;
  left: 50%;
  transform: rotate(45deg);
  background-color: #0b7cc0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.toolchain:last-child {
  border-bottom: unset;
}

.sdv-inner {
  position: relative;
}

.sdv-inner::after {
  content: "";
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: -50px;
  border-bottom: 1px solid rgba(63, 63, 63, 0.5);
}

.logo-wrp {
  border: 1px solid #3f3f3f;
  padding: 20px;
  justify-content: center;
  display: flex;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  height: 100px;
  align-items: center;
}

.logo-wrp img {
  height: 68px;
  object-fit: contain;
}

.cta-demo {
  border: 1px solid #3f3f3f;
  color: #fff;
  display: inline-flex;
  padding: 4px 20px;
  font-weight: 600;
  justify-content: center;
  align-items: center;
  gap: 8px;
  position: relative;
  overflow: hidden;
  font-size: 18px;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.cta-demo:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 1000%;
  width: 1000%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #3f3f3f;
  z-index: -1;
  transform: translate(-50%, -50%) rotate(45deg);
}

.cta-demo:hover:before {
  height: 0;
}

.cta-demo:hover,
.cta-demo:focus {
  color: #3f3f3f;
  border: 1px solid #3f3f3f;
}

.sdv-atwork {
  position: relative;
  background-image: url("/content/dam/infosys-web/en/about/business-incubator/sdv/yellow-strip.png");
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  background-position: center 66%;
}

.strip-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sdv-info {
  background-color: #f1f1f2;
  padding: 20px;
}

/* overview */
.overview {
  background-color: #0b7cc0;
}

.overview-title {
  color: #0b7cc0;
  position: relative;
}

.breadcrumb-title {
  display: inline-block;
  font-size: 36px;
  font-family: "tungstenw05-medium", "Oswald", sans-serif;
  position: relative;
  margin-bottom: 15px;
}

a:focus-within {
  outline: none;
}

.arrow {
  position: absolute;
  left: -45px;
  top: 13px;
  display: inline-block;
  height: 30px;
  width: 30px;
  background-color: #fff;
  border-radius: 50%;
}

.arrow:before {
  content: "";
  position: absolute;
  height: 12px;
  width: 12px;
  border-left: 2px solid #0b7cc0;
  border-top: 2px solid #0b7cc0;
  top: 31%;
  transform: rotate(135deg) translate(-50%, -50%);
}

.phase {
  font-size: 24px;
  color: #3f3f3f;
}

.vidyard-player-container {
  border-radius: 40px;
}

.sdv-overview {
  background-color: #0b7cc0;
}

/* Form Section  */
.form-sec {
  position: relative;
}
.form-sec::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}
.pcvd-head {
  font-size: 70px;
  line-height: 0.9;
  font-family: "tungstenw05-medium", "Oswald", sans-serif;
}

.form-sec p {
  color: #000000;
}
.field-bg input,
textarea {
  font-size: 20px;
  padding: 10px 0 10px 10px;
  display: block;
  width: 100%;
  border: 2px solid #000;
  background-color: transparent;
  border-radius: 10px;
  color: #000;
}
.field-bg {
  position: relative;
  margin-bottom: 40px;
}
.bar {
  position: relative;
  display: block;
  width: 100%;
}
.bar:after,
.bar:before {
  content: "";
  height: 50px;
  width: 0;
  top: -50px;
  position: absolute;
  background-color: rgba(0, 124, 195, 0.1);
  transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -webkit-transition: 0.5s ease all;
  border-radius: 10px;
}
.field-bg label {
  font-size: 14px;
  font-weight: 300;
  position: absolute;
  pointer-events: none;
  left: 25px;
  top: 14px;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  background-color: transparent;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.field-bg sup {
  color: #000;
}
.field-bg form {
  width: 100%;
}
.field-bg input:focus ~ .bar:after,
.field-bg input:focus ~ .bar:before {
  width: 100%;
}
.field-bg input:focus ~ label,
.field-bg textarea:focus ~ label {
  top: -20px;
  font-size: 14px;
  color: #000;
  background-color: transparent;
  text-transform: uppercase;
  font-weight: 400;
}
.field-bg input:not([value=""]):not(:focus) ~ label {
  top: -20px;
}
.field-bg input:focus::-webkit-input-placeholder {
  opacity: 1;
  font-size: 14px !important;
  color: #fff;
}
.field-bg input:focus::-moz-placeholder {
  opacity: 1;
  font-size: 14px !important;
  color: #fff;
}
.field-bg input:focus:-ms-input-placeholder {
  opacity: 1;
  font-size: 14px !important;
  color: #fff;
}
.field-bg input:focus:-moz-placeholder {
  opacity: 1;
  font-size: 14px !important;
  color: #fff;
}
.field-bg input::-webkit-input-placeholder {
  opacity: 0;
}
.field-bg input::-moz-placeholder {
  opacity: 0;
}
.field-bg input:-ms-input-placeholder {
  color: transparent;
}
.field-bg input:-moz-placeholder {
  opacity: 0;
}
.field-bg input:focus,
.field-bg textarea:focus {
  outline: 0;
}
.form-switch {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin-top: 5px;
  -webkit-tap-highlight-color: transparent;
  padding-bottom: 18px;
  margin-right: 10px;
  padding-left: 0;
}
.form-switch i {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 23px;
  display: inline-block;
  margin-right: 0.2rem;
  position: relative;
  transition: all 0.3s linear 0s;
  vertical-align: text-bottom;
  height: 22px !important;
  width: 40px !important;
}
.form-switch i:before {
  background-color: rgba(0, 0, 0, 0.17);
  border-radius: 11px;
  content: "";
  left: 0;
  position: absolute;
  transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
  transition: all 0.25s linear 0s;
  height: 18px !important;
  width: 36px !important;
}
.form-switch i:after {
  content: "";
  position: absolute;
  left: 0;
  background-color: #fff;
  border-radius: 11px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  transform: translate3d(2px, 2px, 0);
  transition: all 0.2s ease-in-out;
  width: 18px !important;
  height: 18px !important;
}
.form-switch:active i:after {
  width: 28px;
  transform: translate3d(2px, 2px, 0);
}
.form-switch:active input:checked + i::after {
  transform: translate3d(16px, 2px, 0);
}
.form-switch input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.form-switch input:checked + i {
  background-color: #4bd763;
}
.form-switch input:checked + i:before {
  transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
}
.form-switch input:checked + i::after {
  transform: translate3d(22px, 2px, 0);
}
.pvcy-stmt,
.pvcy-stmt:focus,
.pvcy-stmt:hover {
  color: #000;
  font-weight: 500;
  text-decoration: underline;
}
#thankyou {
  display: none;
}
.thankyou-text,
.txt-request {
  font-size: 38px;
  line-height: 1.2;
}
.redColor {
  color: rgb(241, 108, 81);
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  left: 15px;
  margin: 0 auto;
  padding: 4px;
  bottom: -30px;
  position: absolute;
}
#alertsubmit .redColor {
  color: #000;
}
.flooter_pop {
  position: fixed;
  right: 0;
  top: 50%;
  transform: rotate(-90deg) translate(50%, -50%);
  transform-origin: right;
  z-index: 1;
}
.flooter_pop a {
  padding: 7px 15px;
  font-size: 15px;
  text-align: center;
  color: #000000;
  background-color: #df9926;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  word-break: inherit;
  white-space: nowrap;
}
.form-sec .h3-head {
  font-size: 40px;
}
.submit-btn {
  color: #fff;

  border: 0;
  padding: 14px 50px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  border-radius: 0;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 10px;
}
.submit-btn:hover,
.submit-btn:focus {
  background-color: #fff;
  border: 2px solid #000;
  color: #000;
}
/* .field-bg select {
  height: 53px;
  font-size: 20px;
  padding: 2px 2px;
  display: block;
  width: 100%;
  border: 2px solid #000;
  background-color: transparent;
  border-radius: 10px;
  color: #000;
} */

.field-bg select {
  height: 53px;
  font-size: 20px;
  padding: 2px 16px;
  padding-right: 35px;
  display: block;
  width: 100%;
  border: 2px solid #000;
  background-color: transparent;
  border-radius: 10px;
  color: #000;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("/content/dam/infosys-web/en/about/business-incubator/sdv/down-arrow.svg");
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 16px;
}
/* ----------------------------------------
# Footer CSS
------------------------------------------*/
.skip-main-cnt,
.skip-footer {
  background: #df9926;
  height: auto;
  left: 0%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
  color: #ffffff;
  z-index: 9999;
  outline: 0 !important;
}

.skip-main-cnt:focus,
.skip-footer:focus {
  transform: translateY(0%);
  color: #ffffff;
}

.scroll-up {
  position: fixed;
  bottom: 20px;
  right: 18px;
  display: none;
  z-index: 1;
}

footer {
  position: relative;
  background: #f8f8f8;
  color: #333;
  border-top: 5px solid #d8d8d8;
}

ul.footer-txt > li {
  margin-bottom: 10px;
}

ul.footer-txt > li > a {
  color: #3f3f3f;
  font-size: 16px;
  font-weight: 400;
}

.ul.footer-txt > li > a:hover {
  text-decoration: none;
}

.ftr-head {
  color: #3f3f3f;
  font-size: 21px;
  font-weight: 700;
  margin-top: 0;
}

.country {
  position: relative;
  z-index: 1;
}

.up-arrow,
.down-arrow {
  position: relative;
  margin-left: 100px;
  z-index: -1;
}

.up-arrow:before,
.down-arrow:before {
  font-family: bootstrap-icons;
  color: #333;
  font-size: 18px;
  top: 2px;
  left: 0;
}

.up-arrow:before {
  content: "\F235";
}

.down-arrow:before {
  content: "\f229";
}

.select-country > a {
  border: 1px solid #7e7e7e;
  padding: 5px 15px;
  display: inline-block;
  color: #3f3f3f;
}

.select-country > a:hover,
.select-country > a:focus {
  color: #3f3f3f;
  text-decoration: none;
}

.option-country {
  display: none;
}

.open-country {
  display: block;
  position: relative;
}

.country-align {
  position: absolute;
  top: -238px;
  margin-bottom: 10px;
  background-color: #fff;
  color: #fff;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  -webkit-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
}

.country-align > li > a {
  color: #7e7e7e;
  padding: 10px 15px;
  display: block;
}

.country-align > li > a:hover {
  background: #63b0ff;
  color: #fff;
}

/* Addition footer css for AEM */
#footer .clearfix.visible-sm {
  display: none;
}

.list-inline.footer-txt {
  display: flex;
  gap: 0.5rem;
}

.pull-right.pull-left-xs {
  float: right;
}

.xf-content-height {
  margin: 0 !important;
}

.country-align > li > a {
  text-decoration: none !important;
}

@media only screen and (min-width: 1600px) {
  .demo-cta-wrp {
    margin-top: 140px;
  }

  .cta-link {
    height: max-content;
    padding: 12px 30px;
  }

  .sdv-atwork {
    background-position: center 67%;
  }
}

@media only screen and (min-width: 1400px) {
  .demo-cta-wrp {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 1200px) {
  #hero-banner,
  .repeated-css {
    height: 600px;
  }
  .home-banner-wrap,
  .home-banner-wrap .repeated-css {
    height: 100vh !important;
  }

  /* burger menu AEM  */
  .cross > a > img {
    z-index: 2 !important;
  }

  .submenu-portion {
    height: auto !important;
    max-height: 100vh;
  }

  .aboutus-menu,
  .iki-menu,
  .industries-menu,
  .nyn-menu,
  .platforms-menu,
  .services-menu {
    height: 100vh;
    background: #f2f2f2;
  }

  .platforms-menu .submenu-portion .align-list,
  .iki-menu .submenu-portion .align-list {
    margin-top: 0;
  }

  .hero-head {
    font-size: 64px;
  }
}

@media only screen and (max-width: 1024px) {
  .main-slide .caption {
    top: 50%;
  }

  .caption .cta-link {
    margin-top: 20px;
  }

  .eco-count-wrp > .eco-wrp {
    padding: 0 24px;
  }

  .count-text {
    font-size: 18px;
  }

  .cta-sdv-wrapper {
    margin-top: 40px;
  }

  .percent {
    font-size: 56px;
  }

  .arrow {
    position: unset;
    margin-right: 10px;
  }

  .arrow:before {
    top: 35%;
  }

  .sdv-atwork {
    background-position: center 63%;
  }
}

@media only screen and (max-width: 992px) {
  /*  burger menu css needs to add in AEM */
  .menuItems {
    width: 100%;
  }

  .automate1.h-50vh {
    padding: 70px 15px;
  }

  .core_capabilities,
  .operating_model,
  .talent_transformations,
  .nyn_link {
    flex: 33.33%;
  }

  .tales-transformation {
    width: 33.333%;
  }
}

@media only screen and (max-width: 767px) {
  /* ----------------------------
# Spacing CSS Mobile
---------------------------------*/
  .m-xs-0 {
    margin: 0 !important;
  }

  .mt-xs-0,
  .my-xs-0 {
    margin-top: 0 !important;
  }

  .mb-xs-0,
  .my-xs-0 {
    margin-bottom: 0 !important;
  }

  .mt-xs-10,
  .my-xs-10 {
    margin-top: 10px !important;
  }

  .mb-xs-10,
  .my-xs-10 {
    margin-bottom: 10px !important;
  }

  .mt-xs-15,
  .my-xs-15 {
    margin-top: 15px !important;
  }

  .mb-xs-15,
  .my-xs-15 {
    margin-bottom: 15px !important;
  }

  .mt-xs-20,
  .my-xs-20 {
    margin-top: 20px !important;
  }

  .mb-xs-20,
  .my-xs-20 {
    margin-bottom: 20px !important;
  }

  .mt-xs-25,
  .my-xs-25 {
    margin-top: 25px !important;
  }

  .mb-xs-25,
  .my-xs-25 {
    margin-bottom: 25px !important;
  }

  .mt-xs-30,
  .my-xs-30 {
    margin-top: 30px !important;
  }

  .mb-xs-30,
  .my-xs-30 {
    margin-bottom: 30px !important;
  }

  .mt-xs-35,
  .my-xs-35 {
    margin-top: 35px !important;
  }

  .mb-xs-35,
  .my-xs-35 {
    margin-bottom: 35px !important;
  }

  .mt-xs-40,
  .my-xs-40 {
    margin-top: 40px !important;
  }

  .mb-xs-40,
  .my-xs-40 {
    margin-bottom: 40px !important;
  }

  .mt-xs-45,
  .my-xs-45 {
    margin-top: 45px !important;
  }

  .mb-xs-45,
  .my-xs-45 {
    margin-bottom: 45px !important;
  }

  .mt-xs-50,
  .my-xs-50 {
    margin-top: 50px !important;
  }

  .mb-xs-50,
  .my-xs-50 {
    margin-bottom: 50px !important;
  }

  .mt-xs-75,
  .my-xs-75 {
    margin-top: 75px !important;
  }

  .mb-xs-75,
  .my-xs-75 {
    margin-bottom: 75px !important;
  }

  .mt-xs-100,
  .my-xs-100 {
    margin-top: 100px !important;
  }

  .mb-xs-100,
  .my-xs-100 {
    margin-bottom: 100px !important;
  }

  .p-xs-0 {
    padding: 0 !important;
  }

  .pl-xs-0,
  .px-xs-0 {
    padding-left: 0px !important;
  }

  .pl-xs-20,
  .px-xs-20 {
    padding-left: 20px !important;
  }

  .pr-xs-20,
  .px-xs-20 {
    padding-right: 20px !important;
  }

  .pr-xs-0,
  .px-xs-0 {
    padding-right: 0px !important;
  }

  .pt-xs-10,
  .py-xs-10 {
    padding-top: 10px !important;
  }

  .pb-xs-10,
  .py-xs-10 {
    padding-bottom: 10px !important;
  }

  .pt-xs-15,
  .py-xs-15 {
    padding-top: 15px !important;
  }

  .pb-xs-15,
  .py-xs-15 {
    padding-bottom: 15px !important;
  }

  .pt-xs-20,
  .py-xs-20 {
    padding-top: 20px !important;
  }

  .pb-xs-20,
  .py-xs-20 {
    padding-bottom: 20px !important;
  }

  .pt-xs-25,
  .py-xs-25 {
    padding-top: 25px !important;
  }

  .pb-xs-25,
  .py-xs-25 {
    padding-bottom: 25px !important;
  }

  .pt-xs-30,
  .py-xs-30 {
    padding-top: 30px !important;
  }

  .pb-xs-30,
  .py-xs-30 {
    padding-bottom: 30px !important;
  }

  .pt-xs-35,
  .py-xs-35 {
    padding-top: 35px !important;
  }

  .pb-xs-35,
  .py-xs-35 {
    padding-bottom: 35px !important;
  }

  .pt-xs-40,
  .py-xs-40 {
    padding-top: 40px !important;
  }

  .pb-xs-40,
  .py-xs-40 {
    padding-bottom: 40px !important;
  }

  .pt-xs-45,
  .py-xs-45 {
    padding-top: 45px !important;
  }

  .pb-xs-45,
  .py-xs-45 {
    padding-bottom: 45px !important;
  }

  .pt-xs-50,
  .py-xs-50 {
    padding-top: 50px !important;
  }

  .pb-xs-50,
  .py-xs-50 {
    padding-bottom: 50px !important;
  }

  .pt-xs-75,
  .py-xs-75 {
    padding-top: 75px !important;
  }

  .pb-xs-75,
  .py-xs-75 {
    padding-bottom: 75px !important;
  }

  .pt-xs-100,
  .py-xs-100 {
    padding-top: 100px !important;
  }

  .pb-xs-100,
  .py-xs-100 {
    padding-bottom: 100px !important;
  }

  .p-xs-0 {
    padding: 0 !important;
  }

  /* .hero-banner {
    height: 480px;
  } */

  .hero-head {
    font-size: 60px;
  }

  footer ul {
    margin-bottom: 10px;
  }

  .select-country > a {
    color: #7e7e7e;
  }

  .select-country > a:hover,
  .select-country > a:focus {
    color: #7e7e7e;
  }

  /* footer css for AEM */
  #footer .container.pt50.pb50 {
    padding-inline: 30px;
  }

  #footer .container-fluid.ptb15 {
    padding-inline: 15px;
  }

  .pull-left-xs {
    margin-top: 1rem;
    float: left !important;
  }

  .mt-sm-20,
  .mt-xs-20 {
    margin-top: 20px;
  }

  /* Addition burger menu css AEM */
  .submenu-portion > [class*="col-"] {
    width: 100%;
  }

  .being-resilient.hidden-sm.hidden-xs {
    display: none;
  }

  .submenu-portion {
    min-height: unset !important;
  }

  .core_capabilities,
  .operating_model,
  .talent_transformations,
  .nyn_link {
    flex: unset;
    width: 100%;
  }

  .tales-transformation {
    width: 100%;
  }

  .platforms-menu .submenu-portion .align-list {
    margin-top: -80px;
  }

  .iki-menu .submenu-portion .align-list {
    margin-top: -200px;
  }

  /* start css */
  #hero-banner,
  .repeated-css {
    height: 100vh;
  }

  .repeated-css:after {
    background-color: rgba(0, 0, 0, 0.3);
  }

  .overview .repeated-css:after {
    background-color: rgba(0, 0, 0, 0.3);
  }

  .sdv-overview .repeated-css:after {
    background-color: rgba(0, 0, 0, 0.3);
  }

  .sdv-overview .repeated-css {
    height: 600px;
  }

  .eco-count-wrp {
    flex-wrap: wrap;
  }

  .architect-cta-wrp {
    display: unset;
  }

  .significant-wrp {
    gap: unset;
    justify-content: unset;
    flex-wrap: wrap;
  }

  .significant-wrp .info-status {
    width: calc(100% / 1);
  }

  .toolchain-wrapper {
    padding: 50px 20px;
  }

  .eco-system {
    padding: 30px 20px;
  }

  .cta-sdv-wrapper {
    display: unset;
  }

  .hero-banner.overview {
    height: 600px;
  }

  .overview .caption {
    top: 54%;
  }

  .overview .hero-head {
    font-size: 50px;
  }

  .sdv-atwork {
    background-position: center 45%;
  }

  .eco-count-wrp {
    justify-content: unset;
  }

  .eco-count-wrp > .eco-wrp {
    padding-right: 20px;
    /* border: unset; */
    padding: 0 20px 0 20px;
    margin-bottom: 30px;
  }

  .eco-count-wrp > .eco-wrp:nth-child(3),
  .eco-count-wrp > .eco-wrp:last-child {
    padding-right: 0;
  }

  .eco-count-wrp > .eco-wrp:nth-child(4) {
    padding-left: 0;
  }

  .eco-count-wrp > .eco-wrp:nth-child(3) {
    border: unset;
  }

  .sdv-para {
    line-height: 1.4;
  }

  .overview-mob-title {
    display: flex;
  }

  .significant-wrp,
  .toolchain-wrapper,
  .eco-system,
  .vidyard-player-container {
    border-radius: 20px;
  }

  .log-wrp img {
    width: 100px;
  }

  .eco-system .h3-head {
    width: 100%;
  }

  .para-black {
    font-size: 18px;
  }

  .overview-title {
    font-size: 36px;
  }

  .significant-wrp .info-status {
    border-left: unset;
  }

  .sdv-info {
    padding: 0;
  }

  .sdv-inner::after {
    width: 94%;
  }
  .pcvd-head {
    font-size: 40px;
    line-height: 1.1;
  }
  .txt-request {
    font-size: 24px;
  }
}
@media only screen and (max-width: 680px) {
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 360px) {
}
